## marathon3 1.0-4652-maemo1

=== debian/changelog ===
marathon3 (1.0-4652-maemo1) unstable; urgency=low

   * Svn-4652

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 12 Dec 2011 15:58:40 +0200
