=== debian/control ===
Source: marathon3
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42), alephone
Standards-Version: 3.8.1
Homepage: http://marathon.sourceforge.net/

Package: marathon3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Game data for Marathon 3 - Infinity, uses Aleph One game engine
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=1997&atid=101997
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAPYARABEOBW+FwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sMDA05FCeN3mEAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAANR0lEQVRo3r2ae3BU93XHP2fvXWm1rEAP9DAggQDLCWAedRLw
 2IYYEaeZTjpNXUPqGcd1x23jhv5RT2faZiYudafuYxJ7WpNMPdPEjuuQEnfa
 pB53akciMYxjXjYxNgIJjECAAlohIa12tdx7957+cR97r3aFE8fNzmj26j5+
 9zy/53vOb4UP4VPo6WlHuBuVTyC6BmUZSCswH6EE5FEdRTgH8i7oYZQfpfv6
 Lv+y75YP+uD41q11pshDBrJD0M3eav5yqt7S4h+LAP45xTv2Tu0H9iLybLq3
 d+ZXosD5uz+5wED+3BR2mki9KYIpkPAlQv0lRSuXV+LXysrlQHaj+g/pvr7J
 /zcFTn5yy04THjdFGk0EE/AU8I6NYMlQ+NmCBh6hfF2lLIUyAfpYuq9v94eq
 wJG77uo0RL6RFPkNAzDxhRYwEJJCRJmy3GXhAwEl6oa4JyCq2MvAH6d7+4Z/
 aQVeu/POe5Ii3zag3bO0J2Rg9fL/YJLAFMUU8RZWqudC6KCI9WPeApTLCA+m
 e/te/cAK/O8dd/yuKeyJhUs0bKSsgBG7x/NKgmgkRYSPJnw0N9C457wb70/3
 9X53LhkTc134r9tv326r7rFdsFWxgW9fuMgj77yDrWCpYrsaftsKNuCoYuPd
 7wBPDw+T7uvj0LVrs8MkLrREvBI3755CT8/2X0iBPZs2bbFhryeIYgFn83n+
 9fw5jk1OMu7YvqARgdX1FFXvnOW6vDw2xl8Mngbg0YEB3svPzEKoWUgVPR3J
 bIS9hW09W34uBb65cWOzpfqcJ4wnnKPK3pERbPWOHzt1ioK6WOopZ4XWx1PY
 V+5bFy+Gdj6Wy7H+4Bt86uibfGP4Ao5bitQMjYeZaKU3lOcKPT3N76uArfp1
 B5bZqliuL5wqA7lceM+hiQn+bvA0NoRWtxWsQHj/mcOTcUgvqfL6tWv82eAg
 W44c5XRhJuIIXwklXkuCkBNZBvL1Gyrw1Mc//oCN7rBVsShb31LlSrEYe/CV
 0VG+df687yU3EkJBDigLTHNOgDiWy7F7eJhZCVCO/agi5eq9o9Cz7YE5FbBU
 d9kuWEE4BMmq0JFOVwjx7PAwr2RHwwS2AsX9Z7Y0N98Qon84NhavE4EeYRhF
 KElwk7ArukZool233faooywnobiuoiIkRVEVVGDZvAynp6crhPjHwdO01qZY
 N38+bvklqCo7u7p4e2qK45Hwi/Ep2wn50XCxwDMXL/Gj8XEuFYtMlUosqq2l
 q66Oz7e38zutbaQMA9DlhW3bHk339j4Z84CtutOKJKCXjITxvKWtDVMqy4at
 ylf6+xmemcFBwzywVEkmhOfXr+evu7u5s7GRVCKecp11KRyUQ1OT3HbwEE+d
 P888w+DLy5ezZ+1aHunoYCCf5w/7+7nzyGGu2lZQFHfGkPbRDRvuM0W+Z/ou
 MRMJTAUzIRh+cUoCr46M8P2LF6tac3EqxT+vW0dDMukXtHKRS5LAEPji8eO8
 Oz3Nd9auoylp0pmqozYh3HP0CG9O5djS2MhL6zdgGhJW6ZHidda98RPypRLb
 29p47tY1AcxuT/f1vpgAcNDtXjHyre9qCIeO/2ejbL3pJpZnMlUVuFQssuvk
 SYqlkg+3+PXB+94/Ps6BiQke7uiguz5De10KV3yEyxcA+P0liz3hA56ksChV
 y5bGRo/WTExEcoLtAImH160zLNXPBtXTDl+sOOqGUGmp4gr8wc0301xbU1WJ
 d6am+NqZM7Hkt1Upui5fO3uWpmSS+xYtKkOvj1Z/snQp9YbB0lQdpQBxtKzE
 PMPjueUQFhD9bGFbj5GwVXtsl9oQAjWK5WCpG+aCpUrKNPlidzd1/qKzP/uy
 WV64MFyuEcCr2Sxn8nke7OjASCTC2hLk2yNLl3Jq82Y+Wl/vez1erU/44LHZ
 94QfQ7UoPQlbdZMVSb4A+23/nAenrnfO9c41pVI8tHLlnETqOxcu0Dc6GirR
 NzZGAvhMW7vnWdywqofe8u8N6o6liovyn1eu0J/PU28Y/NWKFRHiJyCyybRg
 bVI9l6l4V10EF8X0dTVFUBQTAdfzbgmlzjTJO05VJf7pzBkW1tTQnannyMQE
 S9NpkkYCxw8P11/bRTF98qkCimC6LmeLRX4wOspXz52jO53m39bcSmddqiy8
 J+pa01FdAeAKJBEUSEZaQ6+6K4qnhKMlei+NcHB0lLRh8GtNTbw1Pl6hgKPK
 EwMD/PbixVx3XbrrMzhaXs/1hTbBrzUaMomOH/+4DLWpFA8vWUJzbTLexXka
 rDBWtLQ8jsg89VNbtVzFo1wKBVfh++fO8dOrV1mYSvHwLbfwiZaFZGeKFVQD
 wHJd3vb50MamJlYvWFDmaMKc/fPtDQ3c3dzMmkyG/nye/7hyhWcuXqRWhNsX
 NETpdsJY1tL6t+q3s3qjtkdg34ULnJiYAOALt3TTnEqBCKsbGjgzNcWkbc9J
 G+Ynk2xqakKZ1ZX5Xg9pjwhL6lLcMi/DxsYGHlq8hJzjcGRykn3j43Sl09ya
 qQ/0TSZKkAwqrw3YoiF+B2hhK1zJFzh+9SoATbW1NNR6VdRRRRMJvrByJY01
 NXMq8M7kJJOO4xM/yvDsr+EEzZEqYRPleqH22MoVdKS8+H96eJhSua1LJkBt
 NwKhQXdlBezSpxRvZbOhME11dd7Lw5e61CRNHlx5s89XKj9TjsMLw8MhPEdh
 2zMgYRcXEkI8eRyE9fPnA3A6nw9hXRU7gXAtCB/bb1DCxdQT3lElWyiEwlzO
 58MXOyHUQmNdivtXLCch1VvtH165wv6xsdCrFtF64EZqUPAtYXEdtSwAFtbU
 RKi7ey0BjES7upJvUSeCzRbKtL8AwLRtM1KYwfHDzIpYszMzn9/s7JwzlJ45
 c4YTualYC/rChQs8MTBYxSvePROOzQmf0W6YvyDCGBhJAO/Fsleg5AsVFawu
 mYwJ8pORS3FXR5r5dQsXcld7e1UFbFWeGhjgUnEmpBP/PTLC/rExjk9NlYX3
 35tzSvzlqVNMl0rUiLBz2VLfqC626ntGV0vrR4C7q73M9ccfInCtMEPu+vXw
 Ws6yaEilWFBbS6wj8Q+76jOMzRTJzgGvE5bNx/yGZ8q2OZXL0Ts6ytBMgZ/N
 FBnM59k3NsYTpwc5OT1NczLJ07eu4SOZ+hC5ENlrdLW21AIPzOVyr2IKCRF+
 NqvHzRYK3Nzc7DXjEhQ+Dcc+3QsaOJfLkasCr5dnZrh9YTNpM8nahgY602kc
 12Uon+fIxASHJiYYKRbpzmTYsXgJX+nupqMuHQ4svLfo38vW1asMlDxQGx9p
 zO5PlQODg9ilUkyQtW1tbGhvr+gBgvHjdcfm2VMDTEZyKPj8+k03cW9nh3cv
 gpnwn6uYuXqDMiN6j8j1JMxL7DvRXwJeilctreizEaHNh7Lo58ToKJPXr+Mo
 OG7QS5epdI1hsn3FCmqrwOu5Qj5Gq8tDtGhela87kf7CVvelj772WikglN+L
 df+xslyO7/aGhgohSqqcunoVCzdktI6KjzIeHDekUnyuq6tijjlavO6DBTEQ
 sJVQGcv11rHcMlv1rnkyJwD29fe/iDBUPQs05Cv1qRRGopJEj05PxyxpBY1Q
 BJ2W1Nfz6c6O2HM5247R9+D+WC0I4JRgiKbY6NCmAwdejI9VlN0V416NH5e0
 OlvKWVaEAhCDwXJbCaubW1geCcOWVCpyP0TnsJZERpcaN4alurtiLrSvv/9J
 hLOza0JIBYoz9F+6RMl1KxRoTKfLi+PGOro4p3K5Y9Gi8Ll2/7mw6wufLeeD
 FVtHsZWzn3799Scr5kK+xLtAn48Md8JEPnq2eoQ1ZebRuXAhNt4sKDJzxkVx
 EUwJGiZhQSpFJplkxnH4WGsrNv7syQdgM+g9gpkULioSzqdU44OtCtKyddWq
 fwd2VNDp2O7K3KPuOBwKhpQhMalgCLwyNMSSTIaNbW2x3Z5gmyqZkNjzyfK+
 xN4HDh78fNXJXOTzJZCNoMsQKXc4s8f6UolUro8irnoF0BUlGVrXs6ypcE9X
 F6aIxyjF9SyuguvjfdC2qqhXSBVc4ZzCl2YLWwHOQ9nsTFdLy08Rfu/GBp97
 c8cNdZNIV1eu1mHlVgVJxGlIUNGjk3XPWL/1R4cPn3xfBXwlzne1tJxE5L6q
 rdks3hPbLooIoNUeI76VHNs+Lm+seR7zm3xgx58eOfo/1WQ15rLiUDZ7oqul
 ZRC4N/ZymSOcqpxTBFd1Dm9pmZQF3xq0l5GJtHD/l4++uXcuOY0bBclQNvtu
 V0vrG8CnQDIxa+oNwmjWdTdqYtHAquHjGkaXd008NLsM3Ps3b771gxvJaLzf
 NutQNvteV0vLi0A30F3V8rNDqlpeiKDhTxDU95CWm/nIlqzCywif++qxY299
 qDv1W1et3gn6ONAY26NTqkFTbEgbTZGkzzCjjNP/njBFHvvm22//3Dv1xi+i
 wFA2e7irteVf/BnXeqC2StzMfUo885ZCxAlLTA54EpH7nj9+/MCv5NcqW1et
 qgMe8oqebK50x2zrB/+XzxvIflPYayLPvnTi3Q/0a5X/A0xUTMgb82YPAAAA
 AElFTkSuQmCC
