## marathon3 1.0-4652-maemo4

=== debian/changelog ===
marathon3 (1.0-4652-maemo4) unstable; urgency=low

   * Dependencies fixed (alephone)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 10 Jan 2012 19:56:40 +0200
