=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: marathon3
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, alephone
 Description: Game data for Marathon 3 - Infinity, uses Aleph One game engine
 XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=1997&atid=101997
 XB-Maemo-Icon-26:
