## marathon3 1.0-4652-maemo5

=== debian/changelog ===
marathon3 (1.0-4652-maemo5) unstable; urgency=low

   * Dependencies bumped (alephone)
   * New default keymap

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 15 Jan 2012 23:30:40 +0200
