## marathon3 1.0-4652-maemo6

=== debian/changelog ===
marathon3 (1.0-4652-maemo6) unstable; urgency=low

   * Dependencies bumped (alephone)
   * New default keymap

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Jul 2012 18:28:40 +0200
